.navigation_holder{width:100%; float:left; background:#fff;}
.navigation_holder .details_holder{width:1300px; margin:0 auto;background:url(../images/nav-hover.png) no-repeat center 0;}

#desktop_navigation{width:100%; float:left; padding:15px 0; font-size:20px;font-family:'Assistant-SemiBold'; text-align:center;}
#desktop_navigation ul li{display:inline-block; margin:0 auto; padding:0 35px; float:none; background:url(../images/nav-symb.png) no-repeat 0 10px;} 
#desktop_navigation ul li:last-child{background:none;}
#desktop_navigation ul li a{color:#060709; padding:0 0 15px 0;}
#desktop_navigation ul li a.sale, #desktop_navigation ul li a.sale:hover{background:#f96f7e; color:#fff; padding:0 5px 5px 5px;}
#desktop_navigation ul li .current, #desktop_navigation ul li a:hover, #desktop_navigation ul li:hover a{color:#f96f7e;}

#desktop_navigation ul li .one{width:100%; padding:15px 0 0 0; margin:0 auto; position:absolute; z-index:200; right:0; margin:15px auto 0 auto; clear:both; display:none;margin-top:0px;}
#desktop_navigation ul li .one img{width:100%;}
#desktop_navigation ul li:hover .one{display:block;}
#desktop_navigation ul li .one .details_holder{background:#fff;; box-shadow:inset 0px 10px 20px rgba(0,0,0,0.15);clear:both; padding:15px 0 5px 0; width:1270px; padding:15px;}

/*
#desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{display:none; width:1160px; padding:30px 20px 20px 20px; float:left; position:absolute; z-index:200; -moz-border-radius:0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px; box-shadow:2px 2px 3px rgba(0,0,0,0.4);left:0; right:0; margin:40px auto 0 auto; clear:both;}
#desktop_navigation ul li:hover .one, #desktop_navigation ul li:hover .two, #desktop_navigation ul li:hover .three, #desktop_navigation ul li:hover .four, #desktop_navigation ul li:hover .five, #desktop_navigation ul li:hover .six, #desktop_navigation ul li:hover .seven, #desktop_navigation ul li:hover .eight, #desktop_navigation ul li:hover .nine, #desktop_navigation ul li:hover .ten{display:block;}
#desktop_navigation ul li:hover .two{background:url(../images/menu-over.png) no-repeat 135px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .three{background:url(../images/menu-over.png) no-repeat 245px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .four{background:url(../images/menu-over.png) no-repeat 355px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .five{background:url(../images/menu-over.png) no-repeat 450px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .six{background:url(../images/menu-over.png) no-repeat 550px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .seven{background:url(../images/menu-over.png) no-repeat 630px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .eight{background:url(../images/menu-over.png) no-repeat 730px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .nine{background:url(../images/menu-over.png) no-repeat 855px 0 rgba(255,255,255,0.9);}
#desktop_navigation ul li:hover .ten{background:url(../images/menu-over.png) no-repeat 1020px 0 rgba(255,255,255,0.9);}
*/
.menu_image{width:40%; float:left;}
.menu_text{width:60%; float:right; text-align:right;}
.menu_text ul li{background:url(../images/sybmenu-arrow.png) no-repeat right 13px !important; padding:5px 20px 5px 0 !important; width:44% !important; float:right !important!}
.menu_text a{color:#000 !important;}
.menu_text a:hover{color:#f96f7e !important;}

.close_menu{display:none;}

@media only screen and (max-width:1200px), (max-width:1280px){
.navigation_holder .details_holder{width:100%;}
#desktop_navigation ul li{padding:0 25px; float:none; background:url(../images/nav-symb.png) no-repeat 0 10px;} 
#desktop_navigation ul li .one{padding:15px 0; font-size:17px;}
#desktop_navigation ul li .one .details_holder{width:1200px; padding:15px;}
.menu_image{width:45%;}
.menu_text{width:55%;}
}


@media only screen and (max-width:1024px){
#desktop_navigation{font-size:16px;}
#desktop_navigation ul li{padding:0 22px; background:url(../images/nav-symb.png) no-repeat 0 7px;} 
#desktop_navigation ul li .one{padding:15px 0; font-size:15px;}
#desktop_navigation ul li .one .details_holder{width:950px; padding:15px;}
.menu_text ul li{background:url(../images/sybmenu-arrow.png) no-repeat right 10px !important; padding:4px 20px 4px 0 !important;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{ width:96%; padding:0 2%; float:left;}
#desktop_navigation{display:none;}

#desktop_navigation ul li{margin:0 30px 0 0;} 
#desktop_navigation ul li a{height:auto !important; padding:5px 10px;}
#desktop_navigation ul li a:hover, #desktop_navigation ul li:hover a{color:#000; background:rgba(255,255,255,0.9);}

#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{margin-top:30px;width:92% !important; padding:10px 2% !important;}

#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{background:rgba(255,255,255,0.9) !important;}

.menu_image{display:none;}
.menu_text{width:100%;}

/*
.close_menu{display:block; width:100%; float:left; text-align:left; font-size:11px; text-transform:uppercase; z-index:500; top:0; left:0; position:relative}
.close_menu a{color:#333; text-decoration:underline; cursor:pointer;}
.close_menu:hover .one{display:none;}
*/
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
}

@media only screen and (max-width:500px),(max-width:580px){
#desktop_navigation ul li{margin:0; width:30%;} 
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
#desktop_navigation ul li{margin:0; width:50%;} 
#desktop_navigation ul li:last-child{display:none;}
.menu_text .text_holder ul{width:50% !important; float:left; border-right:0px solid #d4d4d4; padding:0 0 0 0 !important; display:block !important;}
.menu_text .text_holder ul:last-child{border:0; width:100% !important;}
.menu_text .text_holder ul:last-child li{width:50% !important;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}


